
body{
    overflow: hidden;
   }
  










.media_banner{
    width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    position: relative;
    overflow: hidden;
}

.media_banner img{
    width: 100%;
    height: auto;
}



.media_banner   #scrollingDiv{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    
    bottom: 0;
  
 
   transition:bottom 1s ease;
  
  }












.media01{
    font-size: 0;
    position: relative;
}

.media01 img{
    width: 100%;
    height: auto;
}



.media01  .media_box{
    width: 560px;
    height: 200px;
    position: absolute;
    left: 48%;
    bottom: 26%;
  
} 






.media01 .media_box h3{
     font-size: 23px;
     color: #666666;
}

.media01 .media_box span{
    width: 380px;
    color: #b6b6b6;
    font-size: 10px;
    display: block;
    margin: 22px 0 40px 0;
}





.media01 button{
    cursor: pointer;

    border: 0;
    color: #fff;
    background-color: #0536be;
    width: 156px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 20px;
    border-radius: 10px;
}






.online{
    width: 100%;
    display: block;
    margin: 0 auto;
    text-align: center;
    background-color: #F2F2F4;
    padding-top: 70px;
    box-sizing: border-box;
}

.onlines{
    width: 1100px;
    display: block;
    margin: 0 auto;
}

.onlines ul {
    width: 600px;
    display: block;
    margin: 0 auto;
}


.onlines ul li{
   float: left;
   transition: transform 0.4s ease;
}

.onlines ul li img:hover{
    transform: scale(1.1);
}



.onlines ul li:nth-child(1){
    margin-right: 50px;
}